.rating-profile{
    height: 20px;
    overflow: hidden;
    width: 114px;
    margin:auto;
    float:right;
}
.rating-search{
    height: 20px;
    overflow: hidden;
    //width: 114px;
    margin:auto;
    //float:right;
}
.rating-article{
    height: 20px;
    overflow: hidden;
    width: 114px;
    margin:auto;
    margin-left: 0px;
}
.rating-profile.r10, .rating-search.r10, .rating-article.r10{
    background: url('/img/rating-yellow-small.png') 50% -222px no-repeat;
}
.rating-profile.r9, .rating-search.r9, .rating-article.r9{
    background: url('/img/rating-yellow-small.png') 50% -200px no-repeat;
}
.rating-profile.r8, .rating-search.r8, .rating-article.r8{
    background: url('/img/rating-yellow-small.png') 50% -178px no-repeat;
}
.rating-profile.r7, .rating-search.r7, .rating-article.r7{
    background: url('/img/rating-yellow-small.png') 50% -155px no-repeat;
}
.rating-profile.r6, .rating-search.r6, .rating-article.r6{
    background: url('/img/rating-yellow-small.png') 50% -133px no-repeat;
}
.rating-profile.r5, .rating-search.r5, .rating-article.r5{
    background: url('/img/rating-yellow-small.png') 50% -111px no-repeat;
}
.rating-profile.r4, .rating-search.r4, .rating-article.r4{
    background: url('/img/rating-yellow-small.png') 50% -89px no-repeat;
}
.rating-profile.r3, .rating-search.r3, .rating-article.r3{
    background: url('/img/rating-yellow-small.png') 50% -67px no-repeat;
}
.rating-profile.r2, .rating-search.r2, .rating-article.r2{
    background: url('/img/rating-yellow-small.png') 50% -46px no-repeat;
}
.rating-profile.r1, .rating-search.r1, .rating-article.r1{
    background: url('/img/rating-yellow-small.png') 50% -24px no-repeat;
}
.rating-profile.r0, .rating-search.r0, .rating-article.r0{
    background: url('/img/rating-yellow-small.png') 50% -2px no-repeat;
}
dt{
    clear: both;
    float: left;
}
.review-body{
    max-height: 700px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.reviews dl { width:100%; }
.reviews p { font-size:14px;}

 .home-adviseurs-info{
    padding-left:18px;  
    padding-right:18px;  
}
.home-adviseurs-info-button{
    margin-left:16px;
}

.panel .not-active {
    pointer-events: none;
    cursor: default;
    color:black;
}

.keywordinsertgelukt{
    background-color:rgba(221, 249, 217, 0.7);
}
.keywordinsertnietgelukt{
    background-color:rgba(247, 163, 174, 0.7);
}

    .activesubcat{
        color:#777777;
    } 
@media (min-width: 992px){
    #distanceSlider {
        width: 13.333333%;
        margin-left: 15px;
    }   
}

@media (max-width:500px) {    
    
    .search-results { margin-right:0;}
    .search-results .row { margin-right:0;}
    .search-results .card-profile { margin-left:25px; margin-right:0; padding-top:20px; padding-bottom:10px; border-bottom:1px solid #ccc; }
    
    div.page-content-container > div.content > h1 { font-size: 32px;  }
}






@media (max-width:1340px) {
    .navbar .container .navbar-nav > li:nth-child(6),
    .navbar .container .navbar-nav > li:nth-child(9) { display:none; }
}

@media (max-width:1390px) { .navbar .container .navbar-nav > li:nth-child(5) { display:none; } }
@media (max-width:1100px) { .navbar .container .navbar-nav > li:nth-child(4) { display:none; } }
@media (max-width:950px) { .navbar .container .navbar-nav > li:nth-child(3) { display:none; } }
@media (max-width:865px) { .navbar .container .navbar-nav > li:nth-child(2) { display:none; } }

.navbar-fixed-top { width:100%; }
.navbar-fixed-top > .container { max-width:1360px; width:auto; }
.navbar-fixed-top > .container > .navbar-collapse { width:auto; }
.navbar-fixed-top > div.container { max-width:1350px; }

/*.container { max-width:1920px; width:100% !important; }*/


@media (max-width: 1920px) {
    .navbar-header .navbar-toggle {
        margin-top: 17px;
        margin-bottom: 17px;
        width: 40px;
        height: 40px;
    }
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
        margin-right: 0;
        margin-left: 0;
    }
    .navbar-header { 
        width:100%; 
    }
    .navbar-header .navbar-toggle {
        width: 40px;
        height: 40px;
    }
    .navbar div.navbar-collapse {
        float:left !important;
    }
    .navbar img { float:left; }
}
@media (max-width: 1390px) {
    .navbar-toggle { 
        display:inline-block !important;
        float:right;
    }
}
@media (max-width: 768px) {
    .navbar .navbar-collapse.collapse, .navbar .navbar .navbar-collapse.collapse.in, .navbar .navbar .navbar-collapse.collapsing {
        display: none !important;
    }
}
@media (max-width: 310px) {
    .menu-toggle{float:right;}
    .navbar img {
        width:180px;
        height: auto; 
    }
}
.navbar-right { display:inline-block !important; margin-right:0 !important; }
.navbar-header { width: 100%; }

.tt-dropdown-menu{
    background-color: #FFFFFF;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    margin-top: 12px;
    padding: 0px;
    width: 100%;
    margin:4px;
    color:#000;
}


@media (max-width: 400px) {
    .home .small-info h1 { font-size:32px !important; }
    .home .small-info h3 { font-size:18px !important; }
}

.tt-suggestion span,
.tt-suggestion p { 
    font-size:12px;
    padding: 0px;
    margin:4px;
    
}


.tt-suggestion p:first-child { display:inline-block; }
.tt-suggestion p:last-child { float:right; }

.twitter-typeahead{display:block !important;}
.tt-cursor { background-color: #66afe9; }

.footer-big {
    background-image: url("/img/homepage/beach.jpg");
}
@media (min-width: 992px){
    .homepage-flags {
        width: 1.333333%;
    } 
}
@media (min-width: 992px){
    .nomarginselector {
        width: 21%;
    } 
} 
@media (min-width: 992px){
    .homepage-button-search {
        width: 10.666667%;
    }
}
@media (min-width: 992px){
    .homepage-zoek-plaats {
        width: 26%;
    }
}
@media (min-width: 992px){
    .homepage-zoek-term {
        width: 39%;
    }
}
@media (max-width: 400px){
    .article-body h2 { font-size:32px; }
}

@media (min-width:1024px) and (max-width:1200px){
    .rechtsgebied-pagina-artikel-title{height: 93px;}
}
@media (min-width:1024px) and (max-width:1200px){
    .rechtsgebied-pagina-artikel-description{height: 85px;}
}
@media (min-width:1024px) and (max-width:1200px){
    .rechtsgebied-pagina-forumvraag-title{height: 78px;}
}
@media (min-width:1024px) and (max-width:1200px){
    .rechtsgebied-pagina-forumvraag-description{height: 142px;}
}
@media (min-width:1201px){
    .rechtsgebied-pagina-artikel-title{height: 71px;}
}
@media (min-width:1201px){
    .rechtsgebied-pagina-artikel-description{height: 70px;}
}
@media (min-width:1201px){
    .rechtsgebied-pagina-forumvraag-title{height: 67px;}
}
@media (min-width:1201px){
    .rechtsgebied-pagina-forumvraag-description{height: 102px;}
}
@media (min-width:1201px){
    .rechtsgebied-pagina-artikel-image{height: 285px;}
}
@media (max-width:1359px){
 .megamenu-title , .megamenu-rechtsgebied  .title , .title-rechtsgebieden ,.juridische-artikelen-title{
        color:white !important;
    }

}
@media (min-width:1360px){
.megamenu-list{
    list-style-type: none;
    text-align: left;
}
.megamenu-title {
    text-align: left;
    padding-left: 40px;
}

.megamenu-rechtsgebied{
    border-right:1px solid #E3E3E3;
}

.megamenu-list > title-rechtsgebieden{
    margin-top:23px;
}
.juridische-artikelen-title{
    text-align:center;
}}